/* MEDIA */
/* Common */
.body-no-scroll {
  overflow: hidden; }
  .body-no-scroll section, .body-no-scroll header, .body-no-scroll footer, .body-no-scroll .post-container, .body-no-scroll .page-banner {
    display: none; }

.container {
  max-width: none;
  float: left;
  width: 100%; }
  @media only screen and (min-width: 769px) {
    .container {
      max-width: 720px;
      float: none; } }
  @media only screen and (min-width: 993px) {
    .container {
      min-width: 960px; } }
  @media only screen and (min-width: 1201px) {
    .container {
      min-width: 1140; } }
  .container .row {
    display: block;
    float: left;
    width: 100%;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    margin: 0; }
    @media only screen and (min-width: 769px) {
      .container .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        float: none; } }

.img-circle {
  -webkit-border-radius: 50%;
          border-radius: 50%; }

.page-container .post .post-content img {
  width: 100%;
  height: 100%; }
  @media only screen and (min-width: 577px) {
    .page-container .post .post-content img {
      width: 100%;
      height: 100%;
      max-width: 520px; } }
  @media only screen and (min-width: 769px) {
    .page-container .post .post-content img {
      width: 100%;
      height: 100%;
      max-width: 520px; } }
  @media only screen and (min-width: 993px) {
    .page-container .post .post-content img {
      height: auto;
      width: auto;
      max-width: none; } }
  @media only screen and (min-width: 1201px) {
    .page-container .post .post-content img {
      height: auto;
      width: auto;
      max-width: none; } }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

a.btn,
input[type="submit"] {
  text-transform: uppercase;
  letter-spacing: 3px;
  text-indent: 3px;
  cursor: pointer; }

/* Top Header */
.top-header {
  background-color: black;
  color: white;
  font-size: .9rem;
  float: left;
  margin: 0 auto 0 auto;
  display: block;
  width: 100%;
  padding: 4px 0; }
  @media only screen and (min-width: 769px) {
    .top-header {
      margin: 0 auto 14px auto; } }
  .top-header i {
    margin-right: 7px; }
  .top-header .top-mail-wrapper {
    float: left; }
  .top-header .top-login-wrapper {
    float: right; }

/* Header */
header.site-header {
  z-index: 100;
  float: left;
  width: 100%;
  padding: 10px 0; }
  @media only screen and (min-width: 769px) {
    header.site-header {
      float: none;
      width: auto;
      padding: 15px 0; } }
  header.site-header .container {
    /* Logo */
    /* Menu button */
    /* Navigation */
    /* Search button */
    /* Header Shopping Cart */ }
    @media only screen and (min-width: 769px) {
      header.site-header .container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; } }
    header.site-header .container .header-logo {
      display: inline-block;
      float: left;
      line-height: 35px; }
      @media only screen and (min-width: 769px) {
        header.site-header .container .header-logo {
          width: 10%;
          text-align: center;
          float: none;
          line-height: normal;
          margin-top: 1px; } }
      header.site-header .container .header-logo .header-logo-wrapper img {
        margin-top: -5px;
        height: 25px;
        width: auto; }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-logo .header-logo-wrapper img {
            width: 100%;
            height: 100%;
            max-height: none; } }
    header.site-header .container .header-menu-button {
      display: block;
      height: 35px;
      width: 35px;
      float: right;
      cursor: pointer;
      position: relative;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none; }
      @media only screen and (min-width: 769px) {
        header.site-header .container .header-menu-button {
          float: none;
          display: none; } }
      header.site-header .container .header-menu-button span.header-menu-button-wrapper span.header-menu-button-top-line {
        position: absolute;
        height: 3px;
        width: 100%;
        top: 2px;
        left: 0;
        background-color: black; }
      header.site-header .container .header-menu-button span.header-menu-button-wrapper span.header-menu-button-middle-line {
        position: absolute;
        height: 3px;
        width: 100%;
        top: 16px;
        left: 0;
        background-color: black; }
      header.site-header .container .header-menu-button span.header-menu-button-wrapper span.header-menu-button-bottom-line {
        position: absolute;
        height: 3px;
        width: 100%;
        bottom: 2px;
        left: 0;
        background-color: black; }
    header.site-header .container .header-navigation {
      display: none;
      float: left;
      width: 100%;
      position: relative;
      margin: 35px 0 0 0; }
      @media only screen and (min-width: 769px) {
        header.site-header .container .header-navigation {
          display: block;
          float: none;
          margin: 0; } }
      header.site-header .container .header-navigation.show-header-menu {
        display: block;
        overflow: visible; }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-navigation.show-header-menu {
            display: none; } }
      header.site-header .container .header-navigation .header-navigation-wrapper {
        /* Common items style */
        /* Main links */
        /* Social links */ }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-navigation .header-navigation-wrapper {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-wrap: wrap;
                -ms-flex-wrap: wrap;
                    flex-wrap: wrap;
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
                -ms-flex-pack: justify;
                    justify-content: space-between; } }
        header.site-header .container .header-navigation .header-navigation-wrapper ul {
          margin: 0;
          padding: 0;
          list-style-type: none;
          text-align: center; }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-navigation .header-navigation-wrapper ul {
              display: -webkit-box;
              display: -webkit-flex;
              display: -ms-flexbox;
              display: flex;
              -webkit-flex-wrap: wrap;
                  -ms-flex-wrap: wrap;
                      flex-wrap: wrap; } }
          header.site-header .container .header-navigation .header-navigation-wrapper ul li {
            text-transform: uppercase;
            display: block;
            width: 100%;
            margin: 15px 0; }
            @media only screen and (min-width: 769px) {
              header.site-header .container .header-navigation .header-navigation-wrapper ul li {
                width: auto;
                margin: 0; } }
            header.site-header .container .header-navigation .header-navigation-wrapper ul li a {
              font-size: 1rem; }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper ul li a {
                  font-size: .70rem; } }
              @media only screen and (min-width: 993px) {
                header.site-header .container .header-navigation .header-navigation-wrapper ul li a {
                  font-size: 1rem; } }
        header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu {
          /* Common item */
          /* Item has children */ }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu {
              padding: 0 0 0 15px; } }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li {
              padding: 0 7px; } }
          header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children {
            z-index: 101;
            position: relative;
            padding-right: 15px;
            margin-right: 7px;
            pointer-events: none; }
            @media only screen and (min-width: 769px) {
              header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children {
                pointer-events: all; } }
            header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children.show-header-menu ul.sub-menu {
              display: block; }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children.show-header-menu ul.sub-menu {
                  display: none; } }
            header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children:before {
              content: "\f0d7";
              font-family: FontAwesome;
              font-style: normal;
              font-weight: normal;
              text-decoration: inherit;
              position: absolute;
              right: 0;
              top: 0;
              border: 1px solid black;
              width: 35px;
              height: 35px;
              line-height: 33px;
              text-align: center;
              margin: -5px 0 0 0;
              pointer-events: all; }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children:before {
                  border: none;
                  line-height: normal;
                  top: 2px;
                  height: auto;
                  width: auto;
                  margin: 2px 0 2px 0; } }
              @media only screen and (min-width: 993px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children:before {
                  margin: 0; } }
            @media only screen and (min-width: 769px) {
              header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children:hover ul.sub-menu {
                display: block; } }
            header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children a span.headerMenuLink {
              pointer-events: all; }
            header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children ul.sub-menu {
              display: none;
              margin: 0 0 0 15px; }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children ul.sub-menu {
                  position: absolute;
                  min-width: 200px;
                  max-width: 350px;
                  top: 20px;
                  left: 0;
                  margin: 3px 0 0 0; } }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children ul.sub-menu li {
                  background-color: white;
                  padding: 7px 10px 7px 25px;
                  margin-left: -22px;
                  text-align: left; } }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children ul.sub-menu li:first-child {
                  padding-top: 25px; } }
              @media only screen and (min-width: 769px) {
                header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children ul.sub-menu li:last-child {
                  padding-bottom: 25px; } }
              header.site-header .container .header-navigation .header-navigation-wrapper .headerMenuWrapper ul.headerMenu li.menu-item-has-children ul.sub-menu li a span.headerMenuLink {
                pointer-events: all; }
        header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks {
          display: block;
          width: 100%;
          margin: 7px 0; }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks {
              margin: 0;
              display: -webkit-box;
              display: -webkit-flex;
              display: -ms-flexbox;
              display: flex;
              -webkit-flex-wrap: wrap;
                  -ms-flex-wrap: wrap;
                      flex-wrap: wrap; } }
          header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks li {
            width: auto;
            padding: 0 7px;
            display: inline-block; }
            @media only screen and (min-width: 769px) {
              header.site-header .container .header-navigation .header-navigation-wrapper .socialLinksWrapper ul.socialLinks li {
                padding: 0 7px; } }
    header.site-header .container .header-search-button-container {
      display: none;
      float: left;
      margin: 15px 0 15px 0;
      text-align: center;
      width: 100%;
      font-size: 1rem; }
      @media only screen and (min-width: 769px) {
        header.site-header .container .header-search-button-container {
          display: block;
          float: none;
          width: 5%;
          margin: 4px 0 4px 0;
          font-size: .75rem; } }
      @media only screen and (min-width: 993px) {
        header.site-header .container .header-search-button-container {
          font-size: 1rem;
          margin: 0; } }
      header.site-header .container .header-search-button-container.show-header-menu {
        display: block !important; }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-search-button-container.show-header-menu {
            display: none; } }
    header.site-header .container .header-cart-container {
      display: none;
      float: left;
      margin: 15px 0 25px 0;
      text-align: center;
      width: 100%; }
      header.site-header .container .header-cart-container.show-header-menu {
        display: block; }
      @media only screen and (min-width: 769px) {
        header.site-header .container .header-cart-container {
          display: block;
          float: none;
          width: 5%;
          margin: 0;
          position: relative; } }
      header.site-header .container .header-cart-container a#top-cart-trigger {
        display: none;
        font-size: 1rem; }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container a#top-cart-trigger {
            display: block;
            font-size: .75rem;
            margin: 4px 0 4px 0; } }
        @media only screen and (min-width: 993px) {
          header.site-header .container .header-cart-container a#top-cart-trigger {
            font-size: 1rem;
            margin: 0; } }
        header.site-header .container .header-cart-container a#top-cart-trigger span {
          margin: 0 0 0 4px; }
      header.site-header .container .header-cart-container a.mobile {
        display: block; }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container a.mobile {
            display: none; } }
        header.site-header .container .header-cart-container a.mobile span {
          margin: 0 0 0 4px; }
      header.site-header .container .header-cart-container .header-cart-content {
        background-color: #fff;
        z-index: 101;
        display: none;
        margin-top: 15px;
        border-left: 1px solid black;
        border-right: 1px solid black;
        border-bottom: 1px solid black;
        /* items */
        /* total */ }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container .header-cart-content {
            display: none;
            position: absolute;
            right: 0; } }
        header.site-header .container .header-cart-container .header-cart-content.show-header-menu {
          display: block; }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container .header-cart-content .header-cart-title-wrapper {
            margin: 10px; } }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container .header-cart-content .header-cart-items {
            display: block;
            float: left;
            width: 300px; } }
        header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item {
          text-align: left;
          position: relative; }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item {
              width: 100%;
              clear: both;
              padding: 7px; } }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-image {
              float: left;
              width: 25%; } }
          header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-image a img {
            width: 100%;
            height: 100%; }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-item-desc {
              float: left;
              width: 75%;
              padding: 0 14px 0 7px; } }
          header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-item-desc a {
            width: 100%;
            display: block;
            margin: 0;
            padding: 0; }
          header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-item-desc span.header-cart-item-price {
            width: 100%;
            display: block;
            margin: 0;
            padding: 0; }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-item-remove {
              position: absolute;
              top: 2px;
              right: 7px; } }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-cart-container .header-cart-content .header-cart-items .header-cart-item .header-cart-item-remove a {
              font-size: 1.2rem; } }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container .header-cart-content .header-cart-action {
            float: left;
            width: 100%;
            padding: 7px; } }
        @media only screen and (min-width: 769px) {
          header.site-header .container .header-cart-container .header-cart-content .header-cart-action span.header-checkout-price {
            float: left;
            margin-top: 10px; } }
        header.site-header .container .header-cart-container .header-cart-content .header-cart-action a.btn {
          border: 1px solid red;
          font-size: .8rem; }
          @media only screen and (min-width: 769px) {
            header.site-header .container .header-cart-container .header-cart-content .header-cart-action a.btn {
              float: right; } }

/* Main Head */
section.main-head {
  overflow: hidden;
  z-index: 99;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center center;
  position: relative;
  float: left;
  width: 100%; }
  @media only screen and (min-width: 769px) {
    section.main-head {
      float: none; } }
  @media only screen and (min-width: 1201px) {
    section.main-head {
      background-attachment: fixed; } }
  section.main-head:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url("../../images/overlay/subtle-dots.png");
    background-color: rgba(0, 0, 0, 0.25); }
  section.main-head .container {
    text-align: center;
    color: white; }
    section.main-head .container .row {
      padding-top: 75px;
      padding-bottom: 75px; }
      @media only screen and (min-width: 577px) {
        section.main-head .container .row {
          padding-top: 150px;
          padding-bottom: 150px; } }
      @media only screen and (min-width: 769px) {
        section.main-head .container .row {
          padding-top: 150px;
          padding-bottom: 150px; } }
      @media only screen and (min-width: 993px) {
        section.main-head .container .row {
          padding-top: 200px;
          padding-bottom: 200px; } }
      section.main-head .container .row h1 {
        display: inline-block;
        text-transform: uppercase;
        letter-spacing: 0;
        border: 3px solid white;
        padding: 5px 15px;
        margin: 0 0 25px 0; }
        @media only screen and (min-width: 577px) {
          section.main-head .container .row h1 {
            letter-spacing: 3px;
            text-indent: 3px;
            padding: 7px 20px;
            margin: 0 0 35px 0; } }
        @media only screen and (min-width: 993px) {
          section.main-head .container .row h1 {
            padding: 7px 28px;
            margin: 0 0 50px 0; } }
      section.main-head .container .row .img-wrapper img {
        width: 100%;
        margin: 0 0 25px 0; }
        @media only screen and (min-width: 0) {
          section.main-head .container .row .img-wrapper img {
            padding: 5px 25px; } }
        @media only screen and (min-width: 321px) {
          section.main-head .container .row .img-wrapper img {
            padding: 5px 35px; } }
        @media only screen and (min-width: 577px) {
          section.main-head .container .row .img-wrapper img {
            padding: 7px 100px;
            margin: 0 0 35px 0; } }
        @media only screen and (min-width: 993px) {
          section.main-head .container .row .img-wrapper img {
            padding: 7px 200px;
            margin: 0 0 50px 0; } }
      section.main-head .container .row .tagline {
        text-transform: uppercase;
        letter-spacing: 1px;
        text-indent: 1px;
        margin: 0 0 50px 0; }
        @media only screen and (min-width: 577px) {
          section.main-head .container .row .tagline {
            letter-spacing: 2px;
            text-indent: 2px;
            margin: 0 0 50px 0; } }
        @media only screen and (min-width: 993px) {
          section.main-head .container .row .tagline {
            letter-spacing: 3px;
            text-indent: 3px; } }

/* Front Page Section */
.front-page-section {
  padding: 50px 0 25px 0;
  float: left;
  width: 100%; }
  @media only screen and (min-width: 769px) {
    .front-page-section {
      padding: 50px 0 25px 0;
      float: none; } }
  @media only screen and (min-width: 769px) {
    .front-page-section {
      padding: 50px 0 25px 0;
      float: none; } }
  .front-page-section .img-wrapper {
    margin: 0 0 25px 0; }
    @media only screen and (min-width: 993px) {
      .front-page-section .img-wrapper {
        margin: 0; } }
  .front-page-section .front-page-section-title {
    padding: 0 0 35px 0; }
    .front-page-section .front-page-section-title h2 {
      font-weight: bold; }

/* Contact Form */
form.wpcf7-form p {
  margin: 0; }

/* Footer */
footer {
  float: left;
  width: 100%;
  margin-top: 50px; }
  @media only screen and (min-width: 993px) {
    footer {
      float: none;
      margin-top: 50px; } }
  footer .container.footer-container .row {
    padding-top: 75px;
    padding-bottom: 50px; }
    @media only screen and (min-width: 769px) {
      footer .container.footer-container .row {
        padding-top: 100px;
        padding-bottom: 75px; } }
    footer .container.footer-container .row .footer-logo .footer-logo-wrapper img {
      width: 100%;
      max-width: 175px; }
      @media only screen and (min-width: 769px) {
        footer .container.footer-container .row .footer-logo .footer-logo-wrapper img {
          width: 100%;
          max-width: 175px;
          margin-bottom: 0; } }
    footer .container.footer-container .row .socialLinksWrapper ul.socialLinks {
      list-style-type: none;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      margin: 25px 0 25px 0;
      padding: 0; }
      @media only screen and (min-width: 769px) {
        footer .container.footer-container .row .socialLinksWrapper ul.socialLinks {
          margin: 25px 0 25px 0; } }
      footer .container.footer-container .row .socialLinksWrapper ul.socialLinks li {
        width: auto;
        padding: 0 7px; }
        @media only screen and (min-width: 769px) {
          footer .container.footer-container .row .socialLinksWrapper ul.socialLinks li {
            padding: 0 7px; } }
    footer .container.footer-container .row .footer-title {
      font-weight: bold;
      letter-spacing: 1px; }
    footer .container.footer-container .row .footerMenuWrapper {
      margin: 0 0 25px 0; }
      @media only screen and (min-width: 769px) {
        footer .container.footer-container .row .footerMenuWrapper {
          margin: 0; } }
      footer .container.footer-container .row .footerMenuWrapper ul.footerMenu {
        list-style-type: none;
        padding: 0; }
        footer .container.footer-container .row .footerMenuWrapper ul.footerMenu li {
          margin-bottom: 5px; }
          footer .container.footer-container .row .footerMenuWrapper ul.footerMenu li i {
            width: 20px;
            padding-right: 7px;
            text-align: center; }

/* Copyright */
section.copyright {
  float: left;
  width: 100%; }
  @media only screen and (min-width: 993px) {
    section.copyright {
      float: none; } }
  section.copyright .container .row {
    padding: 15px 0; }
    section.copyright .container .row .copyright {
      text-align: center;
      font-size: .85rem; }

/* Page banner */
.page-banner {
  position: relative;
  color: white;
  float: left;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center center;
  width: 100%; }
  @media only screen and (min-width: 769px) {
    .page-banner {
      float: none; } }
  .page-banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url("../../images/overlay/subtle-dots.png");
    background-color: rgba(0, 0, 0, 0.25); }
  .page-banner .page-banner-content {
    position: relative;
    padding: 50px 10px; }
    @media only screen and (min-width: 769px) {
      .page-banner .page-banner-content {
        padding: 100px 10px; } }

/* Post */
.post {
  padding: 0 0 50px 0; }
  @media only screen and (min-width: 769px) {
    .post {
      padding: 0 0 50px 0; } }
  .post:first-child {
    padding-top: 50px; }
  .post .post-image {
    margin-bottom: 7px; }
  .post .post-title {
    padding: 0 0 10px 0; }
    .post .post-title h2 {
      font-weight: bold; }
  .post .post-meta {
    margin: 14px 0 14px 0; }
    .post .post-meta ul {
      list-style-type: none;
      margin: 0;
      padding: 0; }
      .post .post-meta ul li {
        display: inline-block;
        margin: 0 14px 0 0; }
        .post .post-meta ul li i {
          margin: 0 7px 0 0; }
  .post .post-tags {
    margin-top: 7px; }
    .post .post-tags i {
      margin: 0 7px 0 0; }

/* Post navigation */
.previous-post-link,
.next-post-link {
  margin: 7px 0 7px 0; }
  @media only screen and (min-width: 769px) {
    .previous-post-link,
    .next-post-link {
      margin: 7px 0 14px 0; } }

.previous-post-link {
  text-align: center; }
  @media only screen and (min-width: 769px) {
    .previous-post-link {
      text-align: left; } }

.next-post-link {
  text-align: center;
  margin-bottom: 50px; }
  @media only screen and (min-width: 769px) {
    .next-post-link {
      text-align: right; } }

/* Author Card */
.card-author {
  margin: 7px 0 50px 0; }
  .card-author img {
    float: left;
    margin: 7px 14px; }
  .card-author .card-body {
    padding: 0; }

/* Related Posts */
.related-posts .related-post {
  float: left;
  width: 100%;
  margin: 0 0 25px 0; }
  .related-posts .related-post:last-child {
    margin: 0 0 50px 0; }
  .related-posts .related-post .related-post-image {
    float: left;
    margin: 7px 14px 0 0; }
  .related-posts .related-post .related-post-content-wrapper ul.related-post-meta {
    list-style-type: none;
    margin: 0 0 7px 0; }
    .related-posts .related-post .related-post-content-wrapper ul.related-post-meta li {
      margin-right: 14px;
      display: inline-block; }
      .related-posts .related-post .related-post-content-wrapper ul.related-post-meta li i {
        margin-right: 7px; }

/* Comments */
.comments {
  margin: 7px 0 50px 0; }
  .comments ol.commentlist {
    list-style-type: none;
    padding: 0;
    margin: 0 0 50px 0; }
    .comments ol.commentlist li .comment-wrapper .comment-meta {
      margin: 7px 14px;
      float: left; }
    .comments ol.commentlist li .comment-wrapper .comment-content .comment-author {
      margin: 0 0 14px 0;
      font-weight: bold; }
  .comments .col_md_4 {
    margin-bottom: 14px; }
    @media only screen and (min-width: 769px) {
      .comments .col_md_4 {
        width: 33.333%;
        float: left;
        margin-bottom: 0; } }
  @media only screen and (min-width: 769px) {
    .comments .name {
      padding-right: 10px; } }
  @media only screen and (min-width: 769px) {
    .comments .email {
      padding-left: 5px;
      padding-right: 5px; } }
  @media only screen and (min-width: 769px) {
    .comments .website {
      padding-left: 10px; } }
  .comments p input.btn {
    margin-top: 25px; }

/* Sidebar */
.sidebar {
  padding: 0 0; }
  @media only screen and (min-width: 769px) {
    .sidebar {
      padding: 60px 0; } }
  .sidebar .widget {
    display: block;
    padding: 0 0 35px 0; }
    .sidebar .widget .widgettitle {
      margin-bottom: 14px; }
    .sidebar .widget form {
      margin: 0 0 5px 0; }
    .sidebar .widget table {
      border: 1px solid #ced4da;
      width: 200px;
      text-align: center; }
      @media only screen and (min-width: 769px) {
        .sidebar .widget table {
          width: 100%; } }
      .sidebar .widget table caption {
        display: table-caption;
        caption-side: top;
        padding: 0 0 7px 0; }
    .sidebar .widget ul {
      list-style-type: none;
      margin: 0;
      padding: 0; }
      .sidebar .widget ul li {
        padding-bottom: 5px; }
    .sidebar .widget label {
      display: block; }
    .sidebar .widget select {
      width: 100%;
      padding: .375rem .75rem;
      line-height: 1.5;
      border: 1px solid #ced4da;
      background-color: #fff;
      -webkit-transition: border-color .15s ease-in-out box-shadow .15s ease-in-out;
      -o-transition: border-color .15s ease-in-out box-shadow .15s ease-in-out;
      transition: border-color .15s ease-in-out box-shadow .15s ease-in-out;
      margin: 0 0 5px 0; }

/* Pagination */
.pagination {
  margin: 50px 0 50px 0; }
  .pagination .pagination-wrapper {
    width: 100%; }
    .pagination .pagination-wrapper .page-numbers {
      margin-right: 5px; }

/* 404 */
@media only screen and (min-width: 769px) {
  .error404-wrapper {
    margin: 100px 0; } }

.error404-wrapper .error404 {
  font-size: 10rem;
  margin: 15px 0 0 0; }
  @media only screen and (min-width: 769px) {
    .error404-wrapper .error404 {
      margin: 0; } }

.error404-wrapper .error-404-content {
  margin: 0 0 50px 0; }
  @media only screen and (min-width: 769px) {
    .error404-wrapper .error-404-content {
      margin: 0; } }
  .error404-wrapper .error-404-content form.search-form {
    margin: 25px 0 0 0; }

/* Search */
.search-title {
  margin-top: 50px; }
  @media only screen and (min-width: 769px) {
    .search-title {
      margin: 55px 0 0 0; } }

form.search-form {
  margin: 10px 0 50px 0; }

/* Gallery */
.gallery .swiper-container .swiper-wrapper .swiper-slide a img {
  width: 100%;
  height: 100%; }
  .gallery .swiper-container .swiper-wrapper .swiper-slide a img.post-swiper-slide-image {
    height: 235.83px; }

.gallery .swiper-container .swiper-pagination.swiper-pagination-post {
  top: 0;
  bottom: auto;
  text-align: right;
  padding: 7px 25px 0 0; }

.gallery .swiper-container .swiper-button-prev, .gallery .swiper-container .swiper-button-next {
  display: none; }
  @media only screen and (min-width: 769px) {
    .gallery .swiper-container .swiper-button-prev, .gallery .swiper-container .swiper-button-next {
      display: block; } }

/* Post Video */
.post-video iframe {
  width: 100%;
  height: 235.83px; }

/* Post Audio */
.post-audio iframe {
  width: 100%;
  height: 235.83px; }

/* Archive List for Documentation */
.archive-list-title-wrapper {
  margin: 0 0 7px 0; }
  .archive-list-title-wrapper i {
    margin: 0 7px 0 0; }

ul.archive-list {
  list-style-type: none;
  margin: 0 0 25px 0;
  padding: 0; }
  ul.archive-list:last-child {
    margin: 0; }

/* Search Overlay */
.search-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 100px 0;
  height: 100%;
  display: none;
  overflow-y: scroll;
  background-color: #fff; }
  @media only screen and (min-width: 0) {
    .search-overlay {
      max-width: 320px; } }
  @media only screen and (min-width: 321px) {
    .search-overlay {
      max-width: 576px; } }
  @media only screen and (min-width: 577px) {
    .search-overlay {
      max-width: 768px; } }
  @media only screen and (min-width: 769px) {
    .search-overlay {
      max-width: none; } }
  .search-overlay.show-header-search {
    display: block; }
  .search-overlay .search-icon-wrapper,
  .search-overlay .close-icon-wrapper {
    float: left;
    width: 10%; }
    @media only screen and (min-width: 769px) {
      .search-overlay .search-icon-wrapper,
      .search-overlay .close-icon-wrapper {
        width: 7%; } }
    .search-overlay .search-icon-wrapper i,
    .search-overlay .close-icon-wrapper i {
      background-color: black;
      line-height: 40px;
      color: white;
      width: 30px;
      height: 40px;
      text-align: center; }
      @media only screen and (min-width: 769px) {
        .search-overlay .search-icon-wrapper i,
        .search-overlay .close-icon-wrapper i {
          line-height: 40px;
          width: 40px;
          height: 40px; } }
  .search-overlay .search-icon-wrapper {
    text-align: right; }
  .search-overlay .search-input-wrapper {
    float: left;
    width: 80%; }
    @media only screen and (min-width: 769px) {
      .search-overlay .search-input-wrapper {
        width: 86%; } }
    .search-overlay .search-input-wrapper input {
      width: 100%;
      padding-left: 7px;
      height: 40px; }
      @media only screen and (min-width: 769px) {
        .search-overlay .search-input-wrapper input {
          height: 40px; } }
  .search-overlay .close-icon-wrapper {
    text-align: left; }
  .search-overlay #top-search-results {
    margin-top: 25px; }
  .search-overlay ul.search-link-list {
    list-style-type: none;
    padding: 0; }
    .search-overlay ul.search-link-list li {
      padding: 2px 0; }

/* Spinner Loader */
.spinner-loader {
  width: 50px;
  height: 50px;
  display: block;
  position: relative;
  margin: 0 auto;
  background-image: url("../../images/spinner/spinner.gif");
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center center; }

/* Woocommerce checkout */
.woocommerce-page #customer_details {
  float: left;
  width: 100%; }
  @media only screen and (min-width: 577px) {
    .woocommerce-page #customer_details {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      float: none; } }
  .woocommerce-page #customer_details .col-1, .woocommerce-page #customer_details .col-2 {
    float: left;
    width: 100%;
    max-width: none;
    margin: 0 0 50px 0; }
    @media only screen and (min-width: 577px) {
      .woocommerce-page #customer_details .col-1, .woocommerce-page #customer_details .col-2 {
        float: none;
        -webkit-box-flex: 1;
        -webkit-flex: auto;
            -ms-flex: auto;
                flex: auto;
        max-width: 50%; } }
    .woocommerce-page #customer_details .col-1 .form-row label, .woocommerce-page #customer_details .col-2 .form-row label {
      display: block;
      width: 100%; }
    .woocommerce-page #customer_details .col-1 .form-row .woocommerce-input-wrapper, .woocommerce-page #customer_details .col-2 .form-row .woocommerce-input-wrapper {
      vertical-align: top;
      width: 100%; }

.my_checkout_field_title {
  margin: 24px 0 7px 0; }

/* My Account page */
.wp-custom-logo .col-1, .wp-custom-logo .col-2 {
  max-width: none;
  display: block; }

/* Product Page */
.product-container .post {
  padding-bottom: 7px; }

.upgrade-license h1, .upgrade-license p.price {
  text-align: center; }

.upgrade-license h1 {
  margin-bottom: 15px; }

.upgrade-license p.price {
  margin-bottom: 50px; }

.upgrade-license table {
  display: block;
  text-align: center; }
  .upgrade-license table tbody {
    display: block; }
    .upgrade-license table tbody tr {
      display: inline-block;
      width: 100%;
      float: left; }
      .upgrade-license table tbody tr .reset_variations {
        display: none;
        margin: 24px auto;
        background-color: black;
        max-width: 75px;
        padding: 4px 0;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        color: white; }
      @media only screen and (min-width: 769px) {
        .upgrade-license table tbody tr {
          width: 50%; } }
      .upgrade-license table tbody tr:nth-child(1), .upgrade-license table tbody tr:nth-child(2) {
        padding-bottom: 35px;
        padding-top: 35px; }
        @media only screen and (min-width: 769px) {
          .upgrade-license table tbody tr:nth-child(1), .upgrade-license table tbody tr:nth-child(2) {
            padding-bottom: 35px;
            border-bottom: 1px dashed black; } }
      .upgrade-license table tbody tr:nth-child(3), .upgrade-license table tbody tr:nth-child(4), .upgrade-license table tbody tr:nth-child(5) {
        padding-top: 35px;
        padding-bottom: 35px; }
        @media only screen and (min-width: 769px) {
          .upgrade-license table tbody tr:nth-child(3), .upgrade-license table tbody tr:nth-child(4), .upgrade-license table tbody tr:nth-child(5) {
            width: 33.33%; } }

.upgrade-license .single_variation_wrap {
  text-align: center;
  margin-bottom: 50px; }
  .upgrade-license .single_variation_wrap .woocommerce-Price-amount {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 25px;
    display: block; }

.upgrade-license .product_meta {
  display: none; }

.related h2 {
  margin-bottom: 24px; }

.woocommerce div.product form.cart .variations {
  margin: 0; }

table.variations td.label, table.variations td.value {
  display: block;
  width: 100%; }

table.variations td.value div {
  position: relative; }

table.variations td.value input {
  margin-right: 7px;
  background-color: red !important;
  display: inline-block; }

table.variations td.value label {
  position: absolute;
  top: 40%;
  line-height: 0;
  background-color: green;
  display: inline-block; }

.quantity {
  display: block;
  width: 100%; }
  .quantity label {
    height: auto;
    position: relative !important;
    width: 100%;
    margin: 0;
    font-weight: bold; }
  .quantity input {
    margin-bottom: 7px; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce button.single_add_to_cart_button,
.woocommerce a.add_to_cart_button {
  margin: 7px 0;
  border: 1px solid black;
  background-color: #ebe9eb;
  color: black;
  background-color: #ebe9eb; }
  .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
  .woocommerce button.single_add_to_cart_button:hover,
  .woocommerce a.add_to_cart_button:hover {
    color: black;
    opacity: 1; }

.compare-button-container {
  margin-top: 25px; }
  .compare-button-container .row {
    text-align: center; }
    .compare-button-container .row .compare-button {
      margin: 0 auto;
      letter-spacing: 5px;
      text-transform: uppercase; }

.woocommerce div.product p.price, .woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
  color: red; }

.woocommerce-loop-product__title {
  color: black; }

.woocommerce-breadcrumb {
  display: block;
  padding: 14px 0 !important; }
  .woocommerce-breadcrumb a {
    color: red !important; }

ul.product-ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: inline-block;
  text-align: center; }
  @media only screen and (min-width: 769px) {
    ul.product-ul.product-1 li:first-child {
      margin-left: 37.5%; } }
  @media only screen and (min-width: 769px) {
    ul.product-ul.product-2 li:first-child {
      margin-left: 25%; } }
  @media only screen and (min-width: 769px) {
    ul.product-ul.product-3 li:first-child {
      margin-left: 12.5%; } }
  @media only screen and (min-width: 769px) {
    ul.product-ul.product-4 li:first-child {
      margin-left: 0; } }
  @media only screen and (min-width: 769px) {
    ul.product-ul.product-5 li {
      width: 20%; } }
  ul.product-ul li {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
    padding: 7px;
    text-align: center;
    position: relative; }
    @media only screen and (min-width: 769px) {
      ul.product-ul li {
        width: 25%; } }
    ul.product-ul li .onsale {
      background-color: red;
      width: 50px;
      height: 50px;
      text-shadow: 1px 1px 1px #000;
      -webkit-box-shadow: 1px 1px 1px 1px black;
              box-shadow: 1px 1px 1px 1px black; }
    ul.product-ul li .woocommerce-loop-product__title {
      padding: 7px 7px;
      font-size: 1.2rem;
      min-height: 70px;
      color: black; }
    ul.product-ul li .price {
      display: block;
      margin: 0 0 7px 0; }
      ul.product-ul li .price del {
        color: black;
        font-size: .8rem; }
    ul.product-ul li .button {
      margin: 7px 0;
      display: block;
      border: 1px solid black; }
      ul.product-ul li .button:hover {
        opacity: 1; }
    ul.product-ul li img {
      -webkit-box-shadow: none;
              box-shadow: none;
      padding: 7px; }
    ul.product-ul li a {
      border: 1px solid black;
      display: block; }
    ul.product-ul li a.added_to_cart {
      display: block;
      width: 100%; }

.woocommerce-grouped-product-list.group_table tr:nth-child(2) td:nth-child(1) input,
.woocommerce-grouped-product-list.group_table tr:nth-child(3) td:nth-child(1) input,
.woocommerce-grouped-product-list.group_table tr:nth-child(4) td:nth-child(1) input,
.woocommerce-grouped-product-list.group_table tr:nth-child(5) td:nth-child(1) input {
  -ms-transform: scale(1.35) !important;
  /* IE */
  -moz-transform: scale(1.25) !important;
  /* FF */
  -webkit-transform: scale(1.5);
  /* Safari and Chrome */
  -o-transform: scale(1.35) !important;
  /* Opera */
  margin-top: 5px !important; }

.mfp-content img {
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out; }

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8; }

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0; }

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out; }

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1; }

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0; }

#accordion [data-toggle="collapse"] {
  cursor: pointer; }
/* NEW MINI CART */
header.site-header .header-cart-count {
  font-family: "Open-Sans";
  font-size: 14px; }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container .header-cart-content.mini-cart-dropdown-menu {
    display: none !important; } }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show {
    display: block !important;
    width: 325px;
    margin-left: -275px;
    padding: 15px; } }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper ul {
    margin: 0;
    padding: 0; } }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper ul li {
    display: block;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid lightgray;
    color: black;
    font-size: 14px;
    font-weight: bold; } }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper ul li img {
    width: 32px;
    height: 100%;
    float: right;
    -webkit-box-shadow: none;
            box-shadow: none; } }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper ul li a.remove {
    float: left;
    font-size: 16px;
    font-weight: normal;
    border: 1px solid red;
    color: black !important;
    width: 20px;
    height: 20px;
    text-align: center;
    display: inline-block;
    line-height: 18px;
    padding: 0;
    margin: 2px 5px 0 0;
    -webkit-border-radius: 50%;
            border-radius: 50%; } }

header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper ul li a {
  color: black;
  display: inline; }

@media only screen and (min-width: 769px) {
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper ul li .quantity {
    margin-left: 30px;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 7px;
    font-style: italic;
    width: auto;
    padding-bottom: 0;
    margin-bottom: 0;
    position: relative;
    height: auto; } }

header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper .total {
  font-size: 14px; }

header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper .buttons a.button {
  float: left;
  border: 1px solid gray;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: normal;
  color: black;
  background-color: transparent;
  padding: 5px 14px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  line-height: 1.5; }
  header.site-header .header-cart-container.show .header-cart-content.mini-cart-dropdown-menu.show .mini-cart-wrapper .buttons a.button:nth-child(2) {
    float: right; }
/* WOOCOMMERCE CART IMG */
.woocommerce-cart .shop_table tbody tr td a img {
  width: 100%;
  height: 100%;
  max-width: 100px !important; }